* {
margin: 0;
padding: 0;
}

a img { border: 0px; }

p { 
	margin: 15px 0px
}

a:link		{ color: #767370; text-decoration: underline; }
a:visited	{ color: #767370; text-decoration: underline; }
a:hover		{ color: #f47024; text-decoration: underline; }
a:active	{ color: #767370; }

body {
	-webkit-font-smoothing: antialiased;
	background: url('../images/background.gif') #eee;
 	font: 12px/normal Tahoma, Arial, Helvetica, sans-serif; line-height: 160%; 
 	color: #767370;
}

#wrap {
	width: 990px;
	margin:0 auto;
	position: relative;
}

#mastHead {
	position: relative;
	width: 990px;
	height: 190px;
	margin: 0px auto;
	background: url('../images/top_banner.gif') no-repeat;
}

#mainContent {
	width: 990px;
	height: 500px;
	margin:0 auto;
	background-color: #fff;
	position: relative;
}

#bodyContainer {
	width: 620px;
	min-height: 400px;
	padding: 15px 0px 0px 20px;
	float: left;
}

/*sideBar */

#sideBar { width: 294px; min-height: 500px; float: right; padding-left: 36px; background-color: #9c9a9a; }
#sideBar img { margin-top: 65px; }

#sideBarBlindsC { width: 294px; min-height: 500px; float: right; padding-left: 36px; background:url('../images/blinds_sidebar_bg.jpg') no-repeat; }
#sideBarBlinds { width: 294px; min-height: 500px; float: right; padding-left: 36px; background-color: #f47024; position: relative; }
#sideBarBlinds > div { margin-top: 25px; font-size: 40px; line-height: 55px; color: #fff; }
#sideBarBlinds img { width: 254px; height: 85px; position: absolute; left: 35px; bottom: 20px; }

#sideBarFlooringC { width: 294px; min-height: 500px; float: right; padding-left: 36px; background:url('../images/flooring_sidebar_bg.jpg') no-repeat; }
#sideBarFlooring { width: 294px; min-height: 500px; float: right; padding-left: 36px; background-color: #6c9903; position: relative; }
#sideBarFlooring > div { margin-top: 25px; font-size: 40px; line-height: 55px; color: #fff; }
#sideBarFlooring img { width: 254px; height: 85px; position: absolute; left: 35px; bottom: 20px; }


#indexBase {
	width: 660px;
	height: 200px;
	background:url('../images/index_base_bg.gif') no-repeat;
	position: absolute;
	bottom: 0px;
}

#base {
	width: 990px;
	height: 50px;
	background: #454444;
	margin: 0 auto;
}

#footer {
	width: 950px;
	margin: 0px auto;
	font-size: 11px;
	line-height: 55px;
}

.termsLink { margin-left: 40px; }
.termsLink 	a:link		{ color: #767370; text-decoration: none; }
.termsLink  a:visited	{ color: #767370; text-decoration: none; }
.termsLink  a:hover		{ color: #767370; text-decoration: underline; }
.termsLink  a:active	{ color: #767370; }

.WDFH {
	float: right;
}

.WDFH	a:link		{ color: #767370; text-decoration: none; }
.WDFH  	a:visited	{ color: #767370; text-decoration: none; }
.WDFH  	a:hover		{ color: #767370; text-decoration: underline; }
.WDFH  	a:active	{ color: #767370; }
